@media screen and (max-width: 1000px) {

  .container,
  .container_800 {
    padding: 0 20px;
    max-width: 1000px;
    margin: 0 auto;
  }

  .container_header {
    padding: 0 20px;
    margin: 0 auto;
    height: 100%;
    position: relative;
  }

  .heading1 {
    color: #fff;
    font-size: 3rem;
    line-height: 4.2rem;
    font-weight: 600;
    text-align: center;
    border-bottom: solid 2px #fff;
    display: inline-block;
    padding-bottom: 15px;
  }

  .footer_nav_list {
    display: block;
    text-align: center;
  }

  .footer_nav_item:not(:last-child) {
    margin-right: 0;
    margin-bottom: 20px;
  }

  .footer_nav_link {
    text-decoration: none;
    font-size: 1.2rem;
    font-weight: 600;
    color: #231815;
    -webkit-transition: all .5s;
    transition: all .5s;
  }

}

@media screen and (min-width: 768px) {

  .sp {
    display: none;
  }

  .br_sp {
    display: none;
  }

  a[href^="tel:"] {
    pointer-events: none;
  }

}

@media screen and (min-width: 768px) and (max-width: 999px) {

  .heading2_a {
    font-size: 3rem;
    line-height: 3.6rem;
    text-align: center;
    color: #231815;
    font-weight: 600;
  }

  .heading2_b {
    font-size: 3rem;
    line-height: 3.6rem;
    text-align: center;
    color: #231815;
    font-weight: 600;
    margin-bottom: 40px;
  }

  .heading2_b_wh {
    font-size: 3rem;
    line-height: 3.6rem;
    text-align: center;
    color: #fff;
    font-weight: 600;
    margin-bottom: 40px;
  }

  .heading2_sub_a {
    font-size: 1.2rem;
    text-align: center;
    color: #f6c335;
    font-weight: 600;
    display: block;
    margin-bottom: 5px;
  }

  .heading2_sub_b {
    font-size: 1.2rem;
    text-align: center;
    color: #f6c335;
    font-weight: 600;
    display: block;
    margin-bottom: 15px;
  }

  .heading2_sub_b_wh {
    font-size: 1.2rem;
    text-align: center;
    color: #fff;
    font-weight: 600;
    display: block;
    margin-bottom: 15px;
  }

  .heading2_30 {
    font-size: 1.6;
    text-align: center;
    color: #231815;
    font-weight: 600;
    display: block;
    margin-bottom: 15px;
  }

  .heading2_30_wh {
    font-size: 1.6;
    text-align: center;
    color: #fff;
    font-weight: 600;
    display: block;
    margin-bottom: 15px;
  }

}

@media screen and (min-width: 1001px) and (max-width: 1200px) {

  .heading1 {
    color: #fff;
    font-size: 3.6rem;
    line-height: 4.2rem;
    font-weight: 600;
    text-align: center;
    border-bottom: solid 2px #fff;
    display: inline-block;
    padding-bottom: 15px;
  }

}

@media screen and (max-width: 767px) {

  body {
    position: relative;
    font-size: 1.4rem;
    color: #231815;
    font-weight: 500;
    line-height: 2.8rem;
    letter-spacing: 0.05rem;
    -webkit-font-feature-settings: "palt";
            font-feature-settings: "palt";
  }

  body p {
    font-size: 1.4rem;
    color: #231815;
    font-weight: 500;
    line-height: 2.8rem;
    letter-spacing: 0.05rem;
    -webkit-font-feature-settings: "palt";
            font-feature-settings: "palt";
  }

  .pc {
    display: none;
  }

  .container {
    padding: 0 20px;
    max-width: 767px;
    margin: 0 auto;
  }

  .container_header {
    padding: 0 20px;
    margin: 0 auto;
  }

  .padding_sec {
    padding: 60px 0;
  }

  .padding_sec_t {
    padding-top: 60px;
  }

  .padding_sec_b {
    padding-bottom: 60px;
  }

  .primary_header {
    width: 100%;
    height: auto;
    padding: 10px 0;
    background: rgba(255,255,255,0.95);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
  }

  .header_inner {
    height: 100%;
    display: -ms-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-align-items: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }

  .header_logo {
    text-align: center;
  }

  .header_logo img {
    max-width: 70%;
    height: auto;
  }

  .header_btn_wrap {
    height: 100%;
    display: -ms-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-align-items: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }

  .btn_header {
    text-decoration: none;
    display: block;
    line-height: 1;
    padding: 10px 0;
    font-size: 1.2rem;
    color: #231815;
    font-weight: 600;
    width: 40%;
    border-radius: 100px;
    -webkit-transition: all .5s;
    transition: all .5s;
    position: relative;
    display: -ms-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-align-items: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }

  .btn_main {
    width: 100%;
  }

  .btn_wrap {
    margin-top: 20px;
  }

  .heading1 {
    color: #fff;
    font-size: 3rem;
    line-height: 4.2rem;
    font-weight: 600;
    text-align: center;
    border-bottom: solid 2px #fff;
    display: inline-block;
    padding-bottom: 15px;
  }

  .heading1_sub {
    color: #fff;
    font-size: 1.8rem;
    font-weight: 500;
    text-align: center;
    margin-top: 30px;
  }

  .main {
    width: 100%;
    height: 500px;
    position: relative;
    margin-top: 0;
  }

  #main-slider {
    width: 100%;
    height: 500px;
    overflow: hidden;
    position: relative;
  }

  .slider {
    width: 100%;
    height: 500px;
    position: absolute;
    top: 0;
    left: 0;
  }

  .main_content_wrap {
    position: absolute;
    top: 55%;
    left: 0;
    right: 0;
    margin: auto;
    -webkit-transform: translateY(-45%);
    transform: translateY(-45%);
    text-align: center;
  }

  .heading2_a {
    font-size: 2.6rem;
    line-height: 3.6rem;
    text-align: center;
    color: #231815;
    font-weight: 600;
  }

  .heading2_b {
    font-size: 2.6rem;
    line-height: 3.6rem;
    text-align: center;
    color: #231815;
    font-weight: 600;
    margin-bottom: 40px;
  }

  .heading2_b_wh {
    font-size: 2.6rem;
    line-height: 3.6rem;
    text-align: center;
    color: #fff;
    font-weight: 600;
    margin-bottom: 40px;
  }

  .heading2_sub_a {
    font-size: 1.2rem;
    text-align: center;
    color: #f6c335;
    font-weight: 600;
    display: block;
    margin-bottom: 5px;
  }

  .heading2_sub_b {
    font-size: 1.2rem;
    text-align: center;
    color: #f6c335;
    font-weight: 600;
    display: block;
    margin-bottom: 15px;
  }

  .heading2_sub_b_wh {
    font-size: 1.2rem;
    text-align: center;
    color: #fff;
    font-weight: 600;
    display: block;
    margin-bottom: 15px;
  }

  .heading2_30 {
    font-size: 2rem;
    text-align: center;
    color: #231815;
    font-weight: 600;
    display: block;
    margin-bottom: 15px;
  }

  .heading2_30_wh {
    font-size: 2rem;
    text-align: center;
    color: #fff;
    font-weight: 600;
    display: block;
    margin-bottom: 15px;
  }

  .heading3 {
    font-size: 1.8rem;
    text-align: center;
    color: #231815;
    font-weight: 600;
    margin-bottom: 20px;
  }

  .heading3_b {
    font-size: 1.8rem;
    text-align: center;
    color: #231815;
    font-weight: 600;
    margin-bottom: 30px;
    padding-bottom: 10px;
    display: inline-block;
    border-bottom: solid 2px #231815;
  }

  .heading3_c {
    font-size: 1.8rem;
    text-align: center;
    color: #231815;
    font-weight: 600;
    margin-bottom: 20px;
    padding-bottom: 10px;
    position: relative;
  }

  .heading3_c::after {
    content: "";
    display: block;
    width: 40px;
    height: 2px;
    background: #f6c335;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
  }

  .txt_yl_italic_60 {
    font-size: 3.6rem;
  }

  .comparison_content_wrap {
    background: #fff;
    width: 100%;
    border-radius: 10px;
    padding: 20px;
    margin-top: 40px;
  }

  .ta_center_pc {
    text-align: left;
  }

  .merit_content {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    max-width: 100%;
    display: -ms-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-align-items: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 30px 0;
    border-left: none;
    border-bottom: solid 1px #cdcdcd;
  }

  .merit_content:last-child {
    border-right: none;
    border-bottom: solid 1px #cdcdcd;
  }

  .table_img {
    text-align: center;
  }

  .table_img img {
    max-width: 100%;
    height: auto;
  }

  .comparison_list {
    font-size: 1.4rem;
  }

  .about_content {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    max-width: 100%;
    display: -ms-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-align-items: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 30px 0;
    border-left: none;
    border-bottom: solid 1px #cdcdcd;
  }

  .about_content:last-child {
    border-right: none;
    border-bottom: solid 1px #cdcdcd;
  }

  .secure_wrap {
    width: 100%;
    padding: 20px;
  }

  .cta_btn_flex {
    display: -ms-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }

  .mr20_pc {
    margin-right: 0;
    margin-bottom: 20px;
  }

  .btn_contact {
    width: 100%;
  }

  .strength_content_wrap {
    width: 100%;
    display: -ms-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -ms-flex-line-pack: start;
        align-content: flex-start;
  }

  .strength_content {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    max-width: 100%;
    display: -ms-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 30px 10px;
    border-left: none;
    border-bottom: solid 1px #fff;
  }

  .strength_content:last-child {
    border-right: none;
    border-bottom: solid 1px #fff;
  }

  .heading4 {
    font-size: 1.6rem;
    text-align: center;
    color: #231815;
    font-weight: 600;
    margin-bottom: 20px;
  }

  .faq_item_q,
  .faq_item_a {
    font-size: 1.4rem;
  }

  .faq_item_q,
  .faq_item_a {
    position: relative;
    padding-left: 60px;
  }

  .faq_item_q {
    margin-bottom: 40px;
  }

  .faq_item_a {
    padding-bottom: 40px;
    margin-bottom: 40px;
    border-bottom: solid 1px #cdcdcd;
  }

  .faq_item_q::before {
    content: "";
    display: block;
    width: 40px;
    height: 40px;
    background-image: url(../img/icon_qa001.svg);
    background-repeat: no-repeat;
    position: absolute;
    top: -5px;
    left: 0;
  }

  .faq_item_a::before {
    content: "";
    display: block;
    width: 40px;
    height: 40px;
    background-image: url(../img/icon_qa002.svg);
    background-repeat: no-repeat;
    position: absolute;
    top: -5px;
    left: 0;
  }

  .footer_nav_list {
    display: block;
    text-align: center;
  }

  .footer_nav_item:not(:last-child) {
    margin-right: 0;
    margin-bottom: 20px;
  }

  .footer_nav_link {
    text-decoration: none;
    font-size: 1.2rem;
    font-weight: 600;
    color: #231815;
    -webkit-transition: all .5s;
    transition: all .5s;
  }

  #page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
  }

  #page-top a {
    line-height: 55px;
    text-align: center;
    font-size: 1rem;
    font-weight: 700;
    letter-spacing: 0.2rem;
    color: #050505;
    display: block;
    width: 50px;
    height: 50px;
    text-decoration: none;
    border-radius: 50%;
    border: solid 2px #050505;
    background: rgba(255,255,255,0.8);
  }

  #page-top a::before {
    content: "";
    width: 4px;
    height: 4px;
    border-top: solid 2px #050505;
    border-right: solid 2px #050505;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    position: absolute;
    top: 8px;
    left: 0;
    right: 0;
    margin: 0 auto;
  }

  .sp_order1 {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }

  .sp_order2 {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }

}
